/*
 * 5799-WZQ (C) COPYRIGHT = NONE
 * LICENSED MATERIALS - PROPERTY OF IBM
 */
/* $Header:vddb.h 12.0$ */
/* $ACIS:vddb.h 12.0$ */
/* $Source: /ibm/acis/usr/src/ibm/rvd/misc/RCS/vddb.h,v $ */

#if !defined(lint) && !defined(LOCORE) && defined(RCS_HDRS)
static char *rcsidvddb = "$Header:vddb.h 12.0$";
#endif


/* Copyright 1984 by the Massachusetts Institute of Technology */
/* See permission and disclaimer notice in the file "notice.h" */
#include "notice.h"

/* This file contains the definitions and declarations for the vddb program.
 */

#define	TIMEOUT		5
#define	NRXMIT		5
#define	BUFLEN		2048
#define	SSIZE		64

extern	int	pd_list(), pd_new(),
		show_help(), quit(),
		vd_mod(), vd_new(), vd_rm();
extern	char	passw[];
extern	char	*getnpass(), *temp_in_dir();
extern	char	*inet_ntoa();
extern	struct	cmd_tab	*find_cmd();
extern	struct	sockaddr_in *resolve_host();
extern	struct	physd *pd_findspc();
extern	char	sbuf[], rbuf[];
extern	boolean	sendctl;
